<?php 
session_start();
include("functions.php");
$for = $_REQUEST['for'];
$a = (isset($_REQUEST['a']))?$_REQUEST['a']:"";
event_log($_SESSION['Username'], strtoupper($a . " " . $for), print_r($output,true));
 ?>